.logo{
	margin-top:15px;
}
.logo p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.5em;
    text-align: center;
	}
.login-panel{
	margin-top: 15px !important;
}
.increasewidth{
	margin-left:0px !important;
}

@media (min-width: 992px){
.col-md-offset-4 {
    margin-left: 28.333333% !important;
}
}
@media (min-width: 992px){
.col-md-4 {
    width: 43.333333% !important;
}
}